<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<!DOCTYPE HTML>
<html lang="ko">
<head>
  <title>위치기반 서비스 이용약관</title>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="css/reset.css" />
  <link rel="stylesheet" href="css/common.css" />
  <link rel="stylesheet" href="css/custom.css" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
  <script type="text/javascript" src="js/jquery.min.js"></script>
  <script type="text/javascript" src="js/design.js"></script>
</head>
<body>
<section class="customwrap" id="agreement2">
  <div>
    <h2>위치기반 서비스 이용약관</h2>

<textarea readonly="readonly">
제 1장 총칙
제 1조 (목적)
이 약관은 SK텔레콤주식회사(이하 ““회사””라 합니다)가 제공하는 위치기반서비스(이하 ‘서비스’라 합니다)를 회사와 이용계약을 체결한 ‘고객’이 이용함에 있어 필요한 회사와 고객의 권리 및 의무, 기타 제반 사항을 정함을 목적으로 합니다.
제 2조 (약관 외 준칙)
이 약관에 명시되지 않은 사항에 대해서는 위치 정보의 보호 및 이용 등에 관한 법률, 전기통신사업법, 정보통신망 이용 촉진및 보호 등에 관한 법률 등 관계법령 및 회사가 정한 서비스의 세부이용지침 등의 규정에 따릅니다.

제 2장 서비스의 이용
제 3조 (가입자격)
① 서비스에 가입할 수 있는 자는 회사가 제공하는 이동전화 서비스에 가입된 이동전화 명의자 본인 입니다. 단, 지그비 기반 서비스는 모든 사용자가 가능합니다.
② 법인 명의의 이동전화를 사용하는 고객은 법인의 사업자번호를 사용하여 서비스에 가입할 수 있습니다.
제 4조 (서비스 가입)
① 회사가 정한 본 약관에 고객이 동의하고, 회사가 승낙함으로써 서비스 가입의 효력이 발생합니다.② 회사는 다음 각 호의 고객 가입신청에 대해서는 이를 승낙하지 아니할 수 있습니다.
1. 실명이 아니거나 다른 사람의 명의를 사용하는 등 허위로 신청하는 경우2. 고객 등록 사항을 누락하거나 오기하여 신청하는 경우3.공공질서 또는 미풍양속을 저해하거나 저해할 목적으로 신청한 경우4. 기타 회사가 정한 이용신청 요건이 충족되지 않았을 경우
제 5조 (서비스의 해지)
서비스 해지를 희망하는 고객은 회사가 정한 소정의 절차(유무선인터넷 홈페이지 등을 통해 공지합니다)를 통해 서비스 해지를 신청할 수 있습니다.
제 6조 (서비스의 수준)
① 서비스의 이용은 연중무휴 1일 24시간을 원칙으로 합니다. 단, 회사의 업무상이나 기술상의 이유로 서비스가 일시 중지될 수 있으며, 운영상의 목적으로 회사가 정한 기간에는 서비스가 일시 중지될 수 있습니다. 이러한 경우 회사는 사전 또는 사후에 이를 공지합니다.
② 위치정보는 관련 기술의 발전에 따라 오차가 발생할 수 있습니다.
제 7조 (서비스 이용의 제한 및 정지)
회사는 고객이 다음 각 호에 해당하는 경우 사전 통지 없이 고객의 서비스 이용을 제한 또는 정지하거나 직권 해지를 할 수 있습니다.
1. 다른 사람의 명의(주민등록번호) 등을 이용하여 서비스에 가입한 경우2. 타인의 서비스 이용을 방해하거나 타인의 개인정보를 도용한 경우3. 서비스를 이용하여 법령, 공공질서, 미풍양속 등에 반하는 행위를 한 경우
제 8조 (서비스의 변경 및 중지)
① 회사는 다음 각 호의 1에 해당하는 경우 고객에게 서비스의 전부 또는 일부를 제한, 변경하거나 중지할 수 있습니다.
1. 서비스용 설비의 보수 등 공사로 인한 부득이한 경우2.정전, 제반 설비의 장애 또는 이용량의 폭주 등으로 정상적인 서비스 이용에 지장이 있는 경우3. 서비스 제휴업체와의 계약 종료 등과 같은 회사의 제반 사정 또는 법률상의 장애 등으로 서비스를 유지할 수 없는   경우4.기타 천재지변, 국가비상사태 등 불가항력적 사유가 있는 경우
② 제1항에 의한 서비스 중단의 경우에는 회사는 인터넷 등에 공지하거나 고객에게 통지합니다. 다만, 회사가 통제할 수 없는 사유로 인한 서비스의 중단 (운영자의 고의, 과실이 없는 디스크 장애, 시스템 다운 등)으로 인하여 사전 통지가 불가능한 경우에는 사후에 통지합니다.
제 9조 (서비스 종류 및 이용요금)
회사가 제공하는 서비스로는 위치관제 위치추적 서비스 등이 있으며, 종류와 세부내용 및 이용 요금은 별첨에 따릅니다.

제 3장 개인위치정보의 보호
제 10조 (고객의 개인위치정보보호)
회사는 관련법령이 정하는 바에 따라서 고객의 개인위치정보를 보호하기 위하여 노력합니다.
제 11조 (개인위치정보의 이용 또는 제공)
① 회사는 서비스 제공을 위하여 고객의 위치정보를 이용할 수 있으며, 고객은 본 약관에 동의함으로써 이에 동의한 것으로 간주됩니다.② 회사는 고객이 제공한 개인위치정보를 당해 고객의 동의 없이 서비스 제공 이외의 목적으로 이용하지 아니합니다.③ 회사는 고객이 제공한 개인위치정보를 당해 고객의 동의 없이 제3자에게 제공하지 아니합니다.④ 회사는 고객의 개인위치정보를 고객이 지정하는 제3자에게 제공할 경우 매회 고객에게 제공받는 자, 제공 일시 및 제공목적을 이동전화 문자메시지(SMS)를 통해 고객의 이동전화 단말기로 즉시 통보합니다.⑤ 다만, 회사는 고객이 미리 요청한 경우에 한하여 고객이 지정한 이동전화 단말기 또는 전자우편주소로 통보할 수 있습니다.
   1. 개인위치정보를 수집한 당해 통신단말장치가 문자,음성 또는 영상의 수신기능을 갖추지 아니한 경우
   2. 개인 위치정보 주체가 개인위치정보를 수집한  당해 통신단말장치 외의 통신단말장치 또는 전자우편 주소 등으로 통보할 것을 미리 요청한 경우
제 12조 (개인위치정보 이용··제공사실 확인자료의 보유)
① 회사는 위치 정보의 보호 및 이용 등에 관한 법률 제16조2항에 근거하여 고객에 대한 위치정보 이용··제공사실 확인자료를 위치정보시스템에 자동으로 기록하며, 고객불만 응대를 위하여 기록시점으로부터 6개월간 보존합니다.
② 회사는 위치 정보의 보호 및 이용 등에 관한 법률 제24조4항의 규정에 의하여 고객이 동의의 전부 또는 일부를 철회한 경 우에는 지체 없이 수집된 개인위치정보 및 위치정보 이용제공사실 확인자료(동의의 일부를 철회하는 경우에는 철회하는 부분의 개인위치정보 및 위치정보 이용제공사실 확인자료에 한합니다)를 파기합니다. 다만, 국세기본법, 법인세법, 부가가치세법 기타 관계법령의 규정에 의하여 보존할 필요성이 있는 경우에는 관계법령에 따라 보존합니다.
제 13조 (개인위치정보의 보유기간 및 이용기간)
회사는 고객의 개인위치정보를 이용한 경우 위치 정보의 보호 및 이용 등에 관한 법률 제16조2항의 규정에 의하여 기록 보존하여야 하는 위치정보이용 제공사실 확인자료 외의 당해 개인위치정보를, 위치 정보의 보호 및 이용 등에 관한 법률 제23조에 따라 고객이 동의한 목적범위내에서의 이용 및 고객불만 응대를 위하여 3개월간 보유하며 3개월이 지난 경우 지체 없이 파기합니다.
제 14조 (법정 대리인의 권리)
① 회사는 14세 미만의 아동으로부터 위치정보의 보호 및 이용 등에 관한 법률 제18조제1항, 제19조제1항,제2항 또는 제21 조의 규정에 의하여 개인위치정보를 이용 또는 제공하고자 하는 경우에는 그 법정대리인의 동의를 얻어야 합니다.
② 제17조의 규정은 위치정보의 보호 및 이용 등에 관한 법률 제25조제2항의 규정에 의하여 법정대리인이 동의를 하는 경우에 이를 준용합니다. 이 경우, ‘고객’은 ‘법정대리인’으로 봅니다.
제 15조 (8세 이하의 아동 등의 보호를 위한 위치정보 이용)
① 회사는 아래의 경우에 해당하는 (이하 "8세 이하의 아동" 등이라 한다)자의 보호의무자가 8 세 이하의 아동 등의 생명 또는 신체보호를 위하여 개인위치정보의 수집, 이용 또는 제공에 동의하는 경우에는 본인의 동의가 있는 것으로 봅니다.  1. 8세 이하의 아동 2..금치산자 3. 장애인복지법 제2조 제2항 제2호의규정에 의한 정신적 장애를 가진 자로서 장애인고용촉진및직업재활법 제2조 제2호의 규정에 의한 중증장애인에 해당하는 자(장애인복지법 제29조의 규정에 의하여 장애인등록을 한 자에 한한다.)
② 제1항의 규정에 의한 8세 이하의 아동 등의 보호의무자는 8세 이하의 아동 등을 사실상 보호하는 자로서 다음 각호의 1에 해당하는 자를 말한다.
1. 8세 이하의 아동의 법정대리인 또는 보호시설에 있는 미성년자의 후견직무에 관한 법률 제3조의 규정에 의한 후견인
2. 금치산자의 법정대리인
3. 제1항 제3호의 자의 법정대리인 또는 「장애인복지법」 제58조제1항제1호의 규정에 의한 장애인생활시설(국가 또는 지방자치단체가 설치ㆍ운영하는 시설에 한한다)의 장, 정신보건법 제3조제4호의 규정에 의한 정신질환자사회복귀시설(국가 또는 지방자치단체가 설치ㆍ운영하는 시설에 한한다)의 장, 정신보건법 제3조제5호의 규정에 의한 정신요양시설의 장
③ 제18조 내지 제22조 및 제24조의 규정은 제2항의 규정에 의하여 보호의무자가 동의를 하는 경우에 이를 준용한다. 이 경우 "개인위치정보주체"는 "보호의무자"로 본다.
④ 8세 이하의 아동 등의 생명 또는 신체의 보호를 위하여 개인위치정보의 수집·이용 또는 제공에 동의하고자 하는 보호의무자는 서명동의서에 보호의무자임을 증명하는 서류를 첨부하여 회사에 제출하여야 합니다.⑤ 보호의무자는 8세 이하의 아동 등의 개인위치정보 수집·이용·제공에 동의하는 경우 개인 위치정보주체 권리의 전부를 행사할 수 있습니다.

제 4장 회사와 고객의 권리 및 의무
제 16조 (회사의 의무)
① 회사는 서비스와 관련한 고객의 불만사항이 접수되는 경우 이를 신속하게 처리하여야 하며, 신속한 처리가 곤란한 경우 그 사유와 처리 일정을 고객에게 통지합니다.② 회사는 위치정보의 보호 및 이용 등에 관한 법률, 정보통신망 이용촉진 및 정보보호 등에 관한 법률, 통신비밀보호법, 전기통신사업법 등 서비스의 운영, 유지와 관련 있는 법규를 준수합니다.③ 회사는 고객서비스를 보다 활성화하여 최적화된 서비스를 제공하고, 신상품이나 이벤트 정보안내, 설문조사 등 고객 지향적인 마케팅을 수행하기 위해 이용계약 체결 시 수집한 고객의 개인정보 및 서비스 이용과 관련한 정보를 활용할 수 있습니다. 단, 고객의 동의 범위를 초과하여 이용하거나 제3자에게 제공하고자 하는 경우에는 미리 당해 고객에게 동의를 받아야 합니다. 이 경우 고객은 회사의 동의 요청을 거절할 수 있습니다.
④ 회사는 요금연체와 관련하여 이용자를 신용정보의 이용 및 보호에 관한 법률 제17조의 신용정보집중기관 등 관계기관 등에 신용 불량자로 등록 요청할 경우 등록요청 대상자에 대해 본인여부 등 필요한 확인절차를 거쳐야 합니다.
제 17조 (고객의 권리)
① 고객은 유무선인터넷 등을 통해 회사의 고객 개인위치정보의 이용 및 제공에 대한 동의의 전부 또는 일부에 대하여 철회할 수 있습니다.② 고객은 유무선인터넷 등을 통해 회사의 고객 개인위치정보의 이용 및 제공의 일시적인 중지를 요구할 수 있습니다.③ 고객은 회사에 대하여 다음 각호의 1의 자료 등의 열람 또는 고지를 요구할 수 있습니다.
1. 고객에 대한 위치정보 수집,이용,제공사실 확인자료2.고객의 개인위치정보가 위치 정보의 보호 및 이용 등에 관한 법률 또는 다른 법률의 규정에 의하여 제3자에게 제공된이유 및 내용
제 18조 (고객의 의무)
① 고객은 서비스이용계약에 따라 요금을 지정된 기일까지 납입하여야 하며, 회사에 알린 요금청구 주소 및 연락처가 변경된 경우에는 이를 회사에 알려야 합니다.② 고객은 서비스 이용을 위해 필요한 제반 정보를 제공, 등록할 경우 현재의 사실과 일치하는 완전한 정보를 제공, 등록하여야 하며, 변경사항이 발생할 경우 즉시 갱신하여야 합니다.③ 고객은 휴대폰이 정상 동작을 유지하도록 관리하여야 하며, 휴대폰의 정상동작이 유지되지 않아 서비스 제공에 지장이 있을 때에는 해당 휴대폰의 보수, 교환 등의 처리를 신속히 행하여 원활한 서비스가 이루어지도록 합니다.④ 고객은 서비스 이용 시 다음 각 호의 1에 해당하는 행위를 하여서는 아니 됩니다.
1. 가입신청 또는 변경 시 허위 사실을 기재하는 행위2. 타인의 명예를 손상시키거나 불이익을 주는 행위3. 공공질서 및 미풍양속에 위반되는 내용의 정보, 문장, 도형, 음성 등을 타인에게 유포하는 행위4. 서비스와 관련된 설비의 오동작이나 정보 등의 파괴 및 혼란을 유발시키는 컴퓨터 바이러스 감염 자료를 등록 또는 유포하는 행위5. 타인으로 가장하는 행위 및 타인과의 관계를 허위로 명시하는 행위6. 자기 또는 타인에게 재산상의 이익을 주거나 타인에게 손해를 가할 목적으로 허위의 정보를 유통시키는 행위7. 서비스의 이용과 관련하여 취득한 타인의 개인위치정보를 무단으로 유용 또는 유출하는 행위8.기타 불법적이거나 부당한 행위
⑤ 고객은 관계 법령, 이 약관의 규정, 이용안내 및 서비스상에 공지한 주의사항, 회사가 통지하는 사항 등을 준수하여야 하며, 기타 회사의 업무에 방해되는 행위를 하여서는 아니 됩니다.

제 5장 기타
제 19조 (회사의 연락처)
회사의 상호, 주소, 전화 번호 그 밖의 연락처는 다음과 같습니다.
1. 상호: 에스케이텔레콤 주식회사 (SK Telecom Co., Ltd.)2. 주소: 서울특별시 중구 을지로 2가 11 T-타워(우편번호 100-999)3. 전화번호: 080-011-6000(무료), 국번없이 1566-0011(유료) , 지그비 기반 서비스는 국번없이 1599-5800(유료)
제 20조 (양도금지)
고객 및 회사는 고객의 서비스 가입에 따른 본 약관상의 지위 또는 권리,의무의 전부 또는 일부를 제3자에게 양도, 위임하거나 담보제공 등의 목적으로 처분할 수 없습니다.
제 21조 (손해배상)
① 고객의 고의나 과실에 의해 이 약관의 규정을 위반함으로 인하여 회사에 손해가 발생하게 되는 경우, 이 약관을 위반한 고객은 회사에 발생하는 모든 손해를 배상하여야 합니다.② 고객이 서비스를 이용함에 있어 행한 불법행위나 고객의 고의나 과실에 의해 이 약관 위반행위로 인하여 회사가 당해 고객 이외의 제3자로부터 손해배상청구 또는 소송을 비롯한 각종 이의제기를 받는 경우 당해 고객은 그로 인하여 회사에 발생한 손해를 배상하여야 합니다.
③  회사가 위치정보의 보호 및 이용 등에 관한 법률 제 15조 내지 제26조의 규정을 위반한 행위 혹은 회사가 제공하는 서비스로 인하여 고객에게 손해가 발생한 경우, 회사가 고의 또는 과실 없음을 입증하지 아니하면, 고객의 손해에 대하여 책임을 부담합니다.
제 22조 (면책사항)
① 회사는 천재지변 또는 이에 준하는 불가항력으로 인하여 서비스를 제공할 수 없는 경우에는 서비스 제공에 관한 책임이 면제됩니다.② 회사는 고객의 귀책사유로 인한 서비스의 이용장애에 대하여 책임을 지지 않습니다.③ 회사는 고객이 서비스를 이용하여 기대하는 수익을 상실한 것에 대하여 책임을 지지 않으며, 그 밖에 서비스를 통하여 얻은 자료로 인한 손해 등에 대하여도 책임을 지지 않습니다.④ 회사에서 제공하는 서비스 및 서비스를 이용하여 얻은 정보에 대한 최종판단은 고객이 직접 하여야 하고, 그에  따른 책임은 전적으로 고객 자신에게 있으며, 회사는 그로 인하여 발생하는 손해에 대해서 책임을 부담하지 않습니다.
⑤ 회사의 업무상 또는 기술상의 장애로 인하여 서비스를 개시하지 못하는 경우 회사는 인터넷 홈페이지 등에 이를 공지하거나 E-mail 등의 방법으로 고객에게 통지합니다. 단, 회사가 통제할 수 없는 사유로 인하여 사전 공지가 불가능한 경우에는 사후에 공지합니다.
제 23조 (분쟁의 해결 및 관할법원)
① 서비스 이용과 관련하여 회사와 고객 사이에 분쟁이 발생한 경우, 회사와 고객은 분쟁의 해결을 위해 성실히 협의합니다.② 제1항의 협의에서도 분쟁이 해결되지 않을 경우 양 당사자는 개인정보 보호법 제43조의 규정에 의한 개인정보분쟁조정위원회에 분쟁조정을 신청할 수 있습니다.
</textarea>
  </div>
</section>
</body>
</html>
